Send a test event
Needs the scope webhooks:manage
Queue a signed ping event to this subscription. It is sent within about a minute, signed like any other event.
webhook_id*stringThe id from POST /api/v1/webhooks.
Format
uuidAccepted
application/json- response
queued*booleandeliveryId*stringFormat
uuidcurl -sS -X POST https://platform.charpstar.co/api/v1/webhooks/$WEBHOOK_ID/test \ -H "Authorization: Bearer $CHARPSTAR_API_KEY"Example Response
{ "queued": true, "deliveryId": "6f1c2b9e-1d2c-4f7a-9a3b-5c6d7e8f9a0b"}